plist-cil 1.13.0.0 1.14.0.0 Claunia.PropertyList.NSObject Represents a date To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  bytes The date bytes
  Creates a date from its binary representation.
  To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  The date
  Creates a NSDate from a .NET DateTime
  To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  The textual representation of the date (ISO 8601 format)
  Parses a date from its textual representation. That representation has the following pattern: `yyyy-MM-dd'T'HH:mm:ss'Z'`
  To be added.
  When the date could not be parsed, i.e. it does not match the expected pattern.
- Property
  1.13.0.0
  1.14.0.0
  System.DateTime Gets the date. The date. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Boolean `` The to compare with the current . Determines whether the specified is equal to the current . true if the specified is equal to the current ; otherwise, false. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Boolean `` The to compare with the current . Determines whether the specified is equal to the current . true if the specified is equal to the current ; otherwise, false. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Int32 Serves as a hash function for a object. A hash code for this instance that is suitable for use in hashing algorithms and data structures such as a hash table. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.String Generates a string representation of the date. A string representation of the date. To be added.